/******************** NetFront */

ul#skipLinks,
div#header h1,
div#header h2,
div#footer h1,
div.breadcrumb h2,
div#serviceArea h1,
form#searchform label,
label.hidden-label,
.selected span,
span.hidden,
legend span,
.notitle .hd,
#content .hd,
p#pfClaim strong,
.help,
.hidden {
	display: none;
}


a.voiceOverOnly {
	font-size: 1px;
	color: #fff;
}

#content div.tabbed,
#content div.tabbed .bd {
	overflow: visible;
}

/***************************/

html {
	height: auto;
}

body {
	padding: 0 5px;
	background-color: #ffcc00;
	max-width: 983px;
	background-image: none;
	height: auto;
	font-size: 100%;
}

div#page {
	width: 100%;
	margin: 0;
	background-color: transparent;
	background-image: none;
}

#globalNavRoot,
div#navigation,
p#pfClaim,
#searchform,
.page-functions,
div#content div.mood-klp,
div#content div.mood-home {
	display: none;
}

/* Logo */

div.header-de {
	background: #fc0 url(../img/img_pf_logo_mobile_de.jpg) 9px 13px no-repeat;
}

div.header-fr {
	background: #fc0 url(../img/img_pf_logo_mobile_fr.jpg) 9px 13px no-repeat;
}

div.header-it {
	background: #fc0 url(../img/img_pf_logo_mobile_it.jpg) 9px 13px no-repeat;
}

div.header-en {
	background: #fc0 url(../img/img_pf_logo_mobile_en.jpg) 9px 13px no-repeat;
}

a#pfLogo, p#pfClaim {
	display: block;
	float: left;
	margin-right: 10px;
	margin-bottom: 0;
}

#header div#languageSelector {
	margin-left: 0;
	float: right;
}

div#languageSelector li a {
	color: #000;
    line-height: 1.5;
	width: 30px;
}

/***************** Top Navigation*/
a#pfLogo {
	height: 34px;
	width: 95px;
    background: none;
    margin: 0;
}

div#topNav {
	padding-top: 15px;
    height: auto;
}

div#topNav ul.top-nav-links {
	margin: 0;
	float: none;
	width: 100%;
	padding: 0;
}

div#topNav ul.top-nav-links.mobile {
    margin: 1em 0;
}

div#header div#topNav ul.top-nav-links li a {
	width: auto;
	float: none;
	margin: 100%;
	padding: 7px 0;
	border-bottom: none;
    line-height: 1.4;
    height: auto;
}

div#topNav ul.top-nav-links li.selected a,
div#topNav ul.top-nav-links li.active a,
div#topNav ul.top-nav-links li a:active,
div#topNav ul.top-nav-links li a:hover,
div#topNav ul.top-nav-links li a:focus {
    background-color: #e7e7e7;
    padding: 7px 20px;
}

div#header div#topNav ul.top-nav-links {
	border-bottom: 1px solid #999;
}

div#topNav ul.top-nav-links ul.sub {
	display: none;
}

div#topNav ul.top-nav-links ul.sub li {
	display: inline-block;
	width: 49%;
}

div#header div#topNav ul.top-nav-links ul.sub {
    display: none;
}

div#topNav ul.top-nav-links li a {
    background-color: #ffe580;
    border: 1px solid #999;
    border-bottom: none;
    width: 100%;
    display: block;
    color: #000;
    height: auto;
    line-height: 1.4;
    font-size: 14px;
    padding: 7px 20px;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

div#topNav ul.top-nav-links.mobile li a {
    background-color: #E7E7E7;
}

div#topNav ul.top-nav-links.mobile li.active a,
div#topNav ul.top-nav-links.mobile li a:active,
div#topNav ul.top-nav-links.mobile li a:hover,
div#topNav ul.top-nav-links.mobile li a:focus {
    background-color: #FFE580;
}

div#topNav ul.top-nav-links li:last-child a {
    border-right: 1px solid #999;
}

div#topNav ul.top-nav-links .sub {
    display: none;
}

div#topNav ul.top-nav-links {
    border-bottom: 1px solid #999;
}

div#header ul.mobile {
  margin-bottom: 1em;
  margin-top: 1em;
}

div#header ul.mobile li a {
  background-color: #E7E7E7;
}

div#header ul.mobile li a:hover {
  background-color: #FFE580;
}

.l-topNav,
.l-header {
	width: 100%;
}

div#topNav {
	background-color: transparent;
}

div#topNav div.user-login {
	height: auto;
	padding: 0;
	border: none;
}

.meta-nav {
	float: none;
}

div#myPF {
	border: 1px solid #999999;
	margin-top: 7px;
	position: static;
	top: 0;
	width: auto;
}

div#myPF ul.list-links {
	margin: 0 10px 0 0;
}

div#myPF ul.list-links li {
	background-position: 1px -10837px;
	line-height: 30px;
	margin-bottom: 0;
}

div#myPF ul.list-links li a {

	display: block;
}

div#languageSelector {
	margin-top: 7px;
}

div#languageSelector li.selected a {
	background-color: #ffe580;
	font-weight: normal;
}

div#languageSelector ul li:last-child a,
div#languageSelector a {
	border-right: 1px solid #666;
	border-left: none
}

div#languageSelector ul li:first-child a {
	border-left: 1px solid #666;
}

#searchform {
	background-color: transparent;
	clear: both;
	display: block;
	float: none;
	padding: 5px 0;
	position: relative;
	border: none;
	overflow: hidden;
}

div#search {
	float: none;
	width: 100%;
	margin: 0;
}

div#loginStatus span {
	font-weight: normal;
}

div#search #searchfield {
	height: 2em;
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 100%;
}

div#search input.search-button {
	float: left;
	-webkit-text-size-adjust: 100%;
	margin: 0;
	right: 8px;
	top: 5px;
	display: block;
	height: 2.15em;
	line-height: 2.15em;
	padding: 0;
	width: 6.5em;
	position: absolute;
	right: 0;
	font-size: 100%;
}

/*************** side navigation*/
div#navigation {
	padding-top: 10px;
	padding-bottom: 0;
}

div.page-split #navigation, .frame-menu #navigation {
	width: 100%;
}

div.navigation .level0 li a {
	line-height: 20px;
}

/************* Content*/

div.col {
	float: none;
}

div.hp-split, div.page-split {
	padding-bottom: 5px;
}

div.hp-split, div.page-split, div.tri-split, div.four-split, .frame-split {
	overflow: visible;
}

div#mainArea {
	margin-top: 7px;
	border-top: 1px solid #999;
}

div#content div.mood-klp,
div#content div.mood-home {
	margin-top: -80px;

}

div#content div.mood-home .mood-picture {
	min-height: 0;
}

/* Breadcrumb*/

#content > .breadcrumb {
	border-bottom: 1px solid #666666;
	display: none; /* display none till breadcrumb is correct on mobile */
}

div.breadcrumb {
	font-size: 110%;
}

div#content div.breadcrumb ul {
	padding: 9px 0 0;
}

div#content div.breadcrumb li {
	background-position: 0 7px;
	height: 30px;
	line-height: 1em;
	padding: 0 6px 0 9px;
}

div#content div.breadcrumb li a {
	display: inline;
	padding: 7px 0;
	vertical-align: bottom;
}

div#content ul.list-links div.breadcrumb {
	padding: 10px 0;
}

div#content ul.list-links div.breadcrumb ul li {
	height: auto;
	background-position: 0 10px;
}

div.page-split #content,
div.hp-split div#content {
	margin-left: 0;
	width: auto;
	padding: 0 5px;
	display: block;
	float: none;
	margin-top: 5px;
	clear: both;
}

.two-split,
.tri-split,
.four-split,
.five-split {
	background-image: none !important;
}

/*
.cols-overviewtext  div.two-split-last,
.cols-overviewlink  div.two-split-last,
.cols-overviewtext  div.tri-split-last,
.cols-overviewlink  div.tri-split-last,
.cols-overviewtext  div.four-split-last,
.cols-overviewlink  div.four-split-last,
.cols-overviewtext  div.five-split-last,
.cols-overviewlink  div.five-split-last {
	background: none;
	border-bottom: 1px solid #CCCCCC;
}
*/

#content div.teaser h2 a {
	line-height: 0.9em;
}

.cols-overviewtext h2 a {
	display: block;
	padding: 7px 0 5px 6px;
}

#content .cols-overviewtext div h2 {
	padding: 0;
}

#page div.page-split div.col {
	margin-right: 0 !important;
	padding-bottom: 12px;
	width: 100% !important;
}

#page div.page-split .cols-overviewtext div.col,
#page div.page-split .cols-overviewlink div.col {
	border-bottom: 1px solid #CCC;
}

/***** Teaser */

.cols-teaser div.teaser div.teaser {
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
}

#content .cols-teaser div.teaser h2 {
	margin: -1px;
}

.cols-teaser div div.col,
.cols-teaser div div.col.last {
	width: 100%;
	float: none;

}

#content div.teaser div.bd {
	border: medium none;
	margin-bottom: 0;
}

#content div.teaser div.young-customers p.link-item {
	width: 155px;
}

/* img */

div.paragraph-img .paragraph-left {
	display: none;
}

div.paragraph-img {
	padding: 0 !important;
}

/* tabs */

#content ul.tabs {
	margin-bottom: 0;
}

#content ul.tabs li a {
	float: none;
	margin-top: 0;
	margin-right: 0;
	padding: 7px 7px;
}

#content ul.tabs li.selected a {
	padding: 7px 7px;
}

/*********** Table*/

.table table {
	-webkit-text-size-adjust: none;
}

/********** Form */
#content form.formgen fieldset .form-elements ul {
	width: 100%;
}

#content form.formgen fieldset, #content form.formgen fieldset .form-elements li, #content form.formgen fieldset.search fieldset {
	padding-bottom: 10px;
}

#content form.formgen fieldset.search fieldset.buttons {
	padding-left: 0;
}

#content form.formgen fieldset.search {
	padding-bottom: 5px;
}

#content form.formgen fieldset.search fieldset {
	padding-bottom: 5px;
}

fieldset.search input.text {
	font-size: 100%;
	height: 2em;
	margin: 0;
	padding: 0;
	width: 95%;
}

#content form.formgen fieldset.search label {
	padding-bottom: 3px;
}

#content form.formgen li.inlinebox label {
	width: 93%;
}

#content form.formgen fieldset span.label-group {
	float: none;
}

#content form.formgen fieldset.buttons {
	padding-left: 0;
	text-align: center;
}

#content form.formgen fieldset label,
#content form.formgen fieldset span.label-group {
	display: block;
	float: none;
	width: auto;
}

#content form.formgen fieldset span.label-group label {
	display: inline;
}

span.information-icon {
	margin-bottom: 3px;
}

.formgen input.text {
	height: 23px;
	line-height: 23px;
}

.formgen select {
	height: 25px;
	line-height: 25px;
}

.formgen input.text, .formgen select {
	padding: 0;
}

#content form.formgen fieldset textarea {
	padding: 0px;
}

div.container-process {
	width: 299px;
}

div.container-process ul.process-indicator li.act-first-item.two-steps, div.container-process ul.process-indicator li.first-item.two-steps {
	margin-left: 240px;
}

div.container-process ul.process-indicator li.act-first-item.three-steps, div.container-process ul.process-indicator li.first-item.three-steps {
	margin-left: 210px;
}

div.container-process ul.process-indicator li.act-first-item.four-steps, div.container-process ul.process-indicator li.first-item.four-steps {
	margin-left: 180px;
}

div.container-process ul.process-indicator li.act-first-item.five-steps, div.container-process ul.process-indicator li.first-item.five-steps {
	margin-left: 150px;
}

div.container-process ul.process-indicator li.act-first-item.six-steps, div.container-process ul.process-indicator li.first-item.six-steps {
	margin-left: 120px;
}

div.container-process ul.process-indicator li.act-first-item.seven-steps, div.container-process ul.process-indicator li.first-item.seven-steps {
	margin-left: 90px;
}

div.container-process ul.process-indicator li.act-first-item.eight-steps, div.container-process ul.process-indicator li.first-item.eight-steps {
	margin-left: 60px;
}

div.container-process ul.process-indicator li.act-first-item.nine-steps, div.container-process ul.process-indicator li.first-item.nine-steps {
	margin-left: 30px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.two-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.two-steps {
	margin-left: 225px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.three-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.three-steps {
	margin-left: 195px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.four-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.four-steps {
	margin-left: 165px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.five-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.five-steps {
	margin-left: 135px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.six-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.six-steps {
	margin-left: 105px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.seven-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.seven-steps {
	margin-left: 75px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.eight-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.eight-steps {
	margin-left: 45px;
}

div.container-process ul.process-indicator.pi-efinance li.act-first-item.nine-steps, div.container-process ul.process-indicator.pi-efinance li.first-item.nine-steps {
	margin-left: 15px;
}

div.paging {
	padding-bottom: 5px;
}

#content #summaryText .form-summary-value {
	margin: 0px 10px 0px 10px;
}

#content #summaryText .form-summary-key {
	float: none;
}

/************** Service*/
div.hp-split div#serviceArea,
.page-split div#serviceArea, .frame-split div#serviceArea {

	display: block;
	float: none;
	margin: 0;
	padding: 0;
	width: auto;
}

div#serviceArea div.teaser div.bd {
	background-color: #FFFFFF;
}

div#serviceArea  .basecomponent.teaser > .teaser:first-child {
	border-top: 2px solid #999;
	padding-top: 10px;
}

div#serviceArea  .basecomponent.teaser  .teaser {
	padding: 0 5px;
}

div#serviceArea  .basecomponent.teaser .teaser .teaser {
	padding: 0;
}

/**************** Footer*/
div#footer {
	font-size: 81.5%;
	margin: 0;
	width: 100%;
    background: none;
}

#footerLinks {
	border-bottom: 1px solid #666666;
	margin-bottom: 5px;
	overflow: hidden;
	text-align: left;
}

ul#footerLinks li {
	border-color: #666666 #666666 #666666;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	display: block;
}

ul#footerLinks li.first-child a, ul#footerLinks li:first-child a {
	border: medium none;
}

ul#footerLinks li a {
	border: medium none;
	display: block;
	float: none;
	padding: 7px;
    color: #000;
}

ul#footerLinks li a:hover {
    background: #ffe580;
}

div#footer p {
	font-size: 90%;
}

/************************************** webapps ***/

/*Form*/
#content span.label-group {
	float: none;
}

#content li label, #content li .label {
	clear: both;
	display: block;
	float: none;
	margin-bottom: 2px;
	width: auto;
}

ul.cardreader li.standardreader {
	float: none;
}

p.buttons {
	float: none;
}

p.buttons.three-part {
	padding-left: 0;
	text-align: center;
}

p.buttons input.button, p.buttons a.buttonlink {
	float: none;
}

div.exitpagebuttons a{
	color: #555;
	text-decoration: underline;
	margin-bottom: 4px;
	padding-top: 2px;
	padding-left: 17px;
	background: url("/img/icons.gif") no-repeat scroll 0 -11142px transparent;
	border: none;
}

#footerCopyrightNote {
    border-right: 1px solid #666;
    border-left: none;
}
